apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: coder-cert
  namespace: coder
spec:
  secretName: coder-cert-secret
  dnsNames:
    - "coder.nuccdc.club"
    - "*.coder.nuccdc.club"
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
    group: cert-manager.io
